body{
	background: #eee url('../images/background.png') no-repeat center 250px scroll !important;
}

div.uk-panel.uk-panel-box.info-gambar{
	border:0px !important;  
        padding:0px 36px 20px !important;
}


div.uk-panel.uk-panel-box.info-sidebar h3.uk-panel-title{
	margin-bottom:-10px !important;
}

div.tm-headerbar{
	background:#eee url('../images/test.png') 50% 0 no-repeat !important;
	color:#fff !important;
	font-size:12px !important;
	height:170px;
}
.tm-headerbar .tm-logo {
    float: left;
    margin-top: 50px !important;
}

/*.tm-fullscreen {
	background:  url('../images/overlay.png') no-repeat scroll 50% 0% transparent;
}
*/	
@media (max-width: 800px){
.uk-panel.text-color,
.uk-panel.bahasa,
.uk-panel.text-resizer{
		display:none;
}
.tm-page .tm-block:first-child {
    padding-top: 5px !important;
}
.uk-grid > .uk-grid-margin {
    margin-top: 10px;
}
}

div#djslider-loader130.djslider-loader div.djslider div.slider-container ul#slider130 li a{
z-index:999999 !important;
}
div#djslider-loader130.djslider-loader{
z-index:-1 !important;
}
/*******SEARCH*******/
.uk-search:before{
    color: #fff;
}
input.uk-search-field{
    color: #fff;
}
.uk-search-close {
    color: #fff;
}
.uk-search-field:-ms-input-placeholder {
  color: #fff;
}
.uk-search-field::-moz-placeholder {
  color: #fff;
}
.uk-search-field::-webkit-input-placeholder {
  color: #fff;
}
/*******MENU*******/
.uk-dropdown {
    font-size: 14px !important;
}

.uk-navbar-toggle {
  font-size: 20px;
  color: #fff !important;
  text-decoration: none;
}

.uk-navbar-toggle:hover,
.uk-navbar-toggle:focus {
  color: #fff !important;
  text-decoration: none;
  outline: none;
}

/*.uk-navbar {
    background:#f89481;
    color: #000;
    border-top: 0px solid #f89481;
}*/
.uk-navbar {
    color: #000;
    background:#333;
    border-top: 0px solid #F89481;
}
/*
.uk-navbar-nav > li > a {
    background:#f89481;
    color: #fff;
}
*/
.uk-navbar-nav > li > a {
    background:#333;
    color: #fff;
}


.uk-navbar-nav > li > a:hover {
    background:#f8806a;
    color: #fff;
}
.uk-navbar-nav > li.uk-active > a {
    background:#f8806a;
    color: #fff;
    font-weight: bold;
}
.uk-navbar-nav > li.uk-active > a:hover {
  color: #fff;
}
.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid {
    margin-left: -50px;
    margin-right: -50px;
}

/*
.uk-nav-navbar > li > a {
    color: #ec7863 !important;
    transition: background-color 0.1s ease-in-out 0s;
}
.uk-dropdown-navbar {
    margin-top: 0px;
    background: #ffc6bb!important;
    color: #f8806a !important;
    box-shadow: none !important;
}
*/
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
	background:#e8583e !important;
    color: #fff !important;
    outline: medium none;
}

ul.uk-nav-sub {
    padding: 10px 20px;
    border-top: 1px solid #EAEAEA;
    background: #fff !important;
}
.uk-nav-navbar ul a {
    color: rgba(82, 82, 82, 0.8);
    padding: 0px 5px;
}
.uk-nav-navbar ul a:hover {
    color: #fff;
    background: #F8806A;
    padding: 0px 5px;
}

/*******MOBILE SCREEN*******/
@media (max-width: 800px) {
.uk-container {
    margin-top: 10px !important;
}
.uk-grid {
    margin: 10px 0px 0px -30px;
}
}

/* Desktop and bigger */
@media (min-width: 960px) {
  .uk-visible-small {
    display: none !important;
  }
  .uk-visible-medium {
    display: none !important;
  }
  .uk-hidden-large {
    display: none !important;
  }
}
/* Tablets portrait */
@media (min-width: 801px) and (max-width: 959px) {
  .uk-visible-small {
    display: none !important;
  }
  .uk-visible-large {
    display: none !important ;
  }
  .uk-hidden-medium {
    display: none !important;
  }
}
/* Phone landscape and smaller*/
@media (max-width: 800px) {
  .uk-visible-medium {
    display: none !important;
  }
  .uk-visible-large {
    display: block !important;
  }
  .uk-hidden-small {
    display: none !important;
  }
}

@media (min-width: 801px) {
  a.uk-navbar-toggle{
	  display:none !important;
  }
}
/*******FULL SCREEN*******/
.uk-height-1-1.uk-vertical-align{
	background-color:rgba(0,0,0,0.2) !important;
}
/*
@media (min-width: 1681px) {
	.tm-fullscreen {
    height: 600px !important;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    border-bottom: 0px solid rgba(0, 0, 0, 0.15);
}
}
@media (max-width: 1680px) {
	.tm-fullscreen {
    height: 500px !important;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    border-bottom: 0px solid rgba(0, 0, 0, 0.15);
}
}
@media (max-width: 1366px) {
	.tm-fullscreen {
    height: 420px !important;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    border-bottom: 0px solid rgba(0, 0, 0, 0.15);
}
}
@media (width: 1024px) {
	.tm-fullscreen {
    height: 350px !important;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    border-bottom: 0px solid rgba(0, 0, 0, 0.15);
}
}
*/
.tm-fullscreen .wk-slideshow.wk-slideshow-default {
	position: absolute;
	visibility: visible;
	z-index:-1;
	width: 100%;
}
/*******TOP MODULE*******/
div.uk-panel.personalization ul{
	list-style:none !important;
	padding-left:0px !important;
	margin: 0px !important;
}
div.uk-panel.personalization li a{
	color:#fff !important;
}
div.uk-panel.personalization li.pesakit:hover{
	background:#379b9b;
}
div.uk-panel.personalization li.pesakit{
	height:45px;
	padding-top: 25px;
	background:#40bdbd;
	padding-left:20px;
	color:#fff;
}
div.uk-panel.personalization li.pesakit::before{
	content:'\f0f9';
	font-family: 'FontAwesome';
	margin-right:10px;
}

div.uk-panel.personalization li.orang-awam:hover{
	background:#b53f6a;
}
div.uk-panel.personalization li.orang-awam{
	height:45px;
	padding-top: 25px;
	background:#d66d93;
	padding-left:20px;
	color:#fff;
}
div.uk-panel.personalization li.orang-awam::before{
	content:'\f0c0';
	font-family: 'FontAwesome';
	margin-right:10px;
}

div.uk-panel.personalization li.warga:hover{
	background:#68266f;
}
div.uk-panel.personalization li.warga{
	height:45px;
	padding-top: 25px;
	background:#7d4b82;
	padding-left:20px;
	color:#fff;
}
div.uk-panel.personalization li.warga::before{
	content:'\f0f1';
	font-family: 'FontAwesome';
	margin-right:10px;
}

div.uk-panel.personalization li.penyelidikan:hover{
	background:#caab3e;
}
div.uk-panel.personalization li.penyelidikan{
	height:45px;
	padding-top: 25px;
	background:#eacb5f;
	padding-left:20px;
	color:#fff;
}
div.uk-panel.personalization li.penyelidikan::before{
	content:'\f0fa';
	font-family: 'FontAwesome';
	margin-right:10px;
}

div.uk-panel.personalization li.sukarelawan:hover{
	background:#4b99bd;
}
div.uk-panel.personalization li.sukarelawan{
	height:45px;
	padding-top: 25px;
	background:#5fbeea;
	padding-left:20px;
	color:#fff;
}
div.uk-panel.personalization li.sukarelawan::before{
	content:'\f0f0';
	font-family: 'FontAwesome';
	margin-right:10px;
}

/*******TM PAGE/TM BLOG*******/

.tm-page .tm-block:first-child {
    padding-top: 20px;
	border-radius: 10px 10px 0px 0px;
	margin-top: 10px;
}
.tm-block {
    padding-bottom: 10px;
}
.uk-container {
    max-width: 990px;
    padding: 0 20px;
}

.tm-page {
	background: #FFF;
    max-width: 990px;
    margin: 0px auto;
	box-shadow: 0px 0px 5px #808080;
	border-radius: 10px;
}
.tm-block-light {
    background:transparent !important;
}
/*******CUSTOM TITLE*******/
div.uk-panel.custom-title{
	background:#fff;
	border:1px solid #ccc;
}
div.uk-panel.custom-title p{
	padding: 0px 10px 5px;
}
div.uk-panel.custom-title .uk-panel-title{
	background:#eb644b;
	color:#fff;
	padding:10px;
	margin-bottom:0px !important;
}

/*******AGENSI KERAJAAN*******/
@media (max-width: 800px){
.uk-panel.agensi{
	display:none;
}
}

/*******PENGUMUMAN*******/
/*********BT CONTENT*********/
.bt-cs {
    position: relative;
    border: medium none;
    margin-top: 6px !important;
}
.bt-cs .bt-inner {
    margin: 0px;
    position: relative;
    padding: 10px !important;
}

.bt-cs .bt-inner .bt-title {
    clear: both;
    color: #ffc77e;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 90%;
    display: inline-block;
}

#btcontentslider113 .bt_handles_num {
    top: -10px !important;
    right: 5px !important;
}

.bt_handles_num li.current a {
    background: #666;
	color:#fff !important;
}
.bt_handles_num li a {
    display: block !important;
    width: 12px;
    height: 15px;
    line-height: 15px;
    background: #ccc;
	color:#999 !important;
    float: left;
    padding: 0px !important;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    font-size: 10px;
}

/*******ARTCILE*******/

.uk-article-title {
    font-size: 24px !important;
    line-height: 45px !important;
    color:#111 !important;
    font-weight: 700;
    text-transform: uppercase;
    border-radius:6px !important;
    margin:0px 0px 10px !important; 
    background: url('../images/h1-title-bg.png') no-repeat !important;
    background-position: left !important;
    padding:10px 0px 10px 7px !important;
    
}

h5.article-subtitle{
        margin-top:33px !important;
        color:#111 !important;
        border-radius:3px !important;
	padding:4px 0px 5px 8px !important;
        background: linear-gradient(450deg, #A9E2F3 0%, rgba(252, 252, 252, 0) 100%) repeat scroll 0% 0% transparent;
}

/*******PERKHIDMATAN*******/

div.uk-panel.perkhidmatan .bt-cs .bt-inner .bt-title {
    clear: both;
    color: #666;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 150%;
    display: inline-block;
}

/********GK5********/
.nspArt h4.nspHeader {
    font-size: 16px !important;
}

.nspArt h4.nspHeader {
    font-size: 16px !important;
    margin: 0px;
    padding: 10px 0px 5px;
    line-height:98% !important;
}

.nspArts {
    box-sizing: border-box;
    overflow: hidden;
    padding: 0px 20px;
}

/**********/
.pagination ul {
    display: inline !important;
    margin-left: 0px;
    margin-bottom: 0px;
    border-radius: 4px;
}

em {
    color: #525252 !important;
}


@media (max-width: 760px) {
div.tm-headerbar {
    background: none !important;
    color: #FFF !important;
    font-size: 12px !important;
    height: 70px !important;
}
.tm-headerbar .tm-logo {
    float: left;
    margin-top: 0px !important;
}
div.tm-headerbar {
    padding: 10px 0px 0px !important;
}
.uk-nav-offcanvas ul a {
    color:#FF8169 !important;
}
.uk-nav-offcanvas ul a:hover, .uk-nav-offcanvas ul a:focus {
    color: #F96753 !important;
}
